Subject: Re: [PATCH 11/20] fs: remove a weird comment in submit_bh_wbc

From: Jens Axboe <[email-masked]>
Date: Tue, 30 Jun 2020 07:54:46 -0600

On 6/29/20 1:39 PM, Christoph Hellwig wrote:
> All bios can get remapped if submitted to partitions.  No need to
> comment on that.

I'm pretty sure that comment is from me, dating back to when the bio
code was introduced in 2001. The point wasn't the remapping, just
that from here on down the IO was purely bio based, not buffer_heads.
Anyway, totally agree that it should just die, it's not that
interesting or useful anymore.

-- 
Jens Axboe